uuid: 4871427d-9873-489d-8c14-e2f860a2c2ed
langcode: fr
status: true
dependencies:
  config:
    - user.role.admin
  module:
    - user
id: user_remove_role_action.admin
label: 'Remove the Admin role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: admin
